<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>ACTES JFLA 2002</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1>JFLA 2002 : les actes</H1>

<H2>Lundi 29 Janvier</H2>

<H3> Conférence invitée, par Yves Bertot</H3>
Des descriptions fonctionnelles aux implémentations impératives des
programmes.<BR>
<A HREF="01-bertot.ps">le postscript</A>

<H3>Les exposés</H3>

<UL>
<LI>La supériorité de l'ordre supérieur<BR>
 Jean-Christophe Filliâtre (LRI, Paris Sud)<BR>
<A HREF="02-filliatre.ps">le postscript</A>

<LI>Fonctions récursives générales par itération en théorie des types<BR>
Antonia Balaa et Yves Bertot (Lemme, Inria Sophia Antipolis)<BR>
<A HREF="03-balaa.ps">le postscript</A>

<LI>Typage du bytecode CAML<BR>
 Sébastien Ailleret (Moscova, Inria Rocquencourt) <BR>
<A HREF="04-ailleret.ps">le postscript</A>

<LI>Cast objet pour la construction de hiérarchies de classes en Objective Caml<BR>
Emmanuel Chailloux (PPS, Paris 7)<BR>
<A HREF="05-chailloux.ps">le postscript</A>

</UL>

<H2>Mardi 29 Janvier 2002</H2>

<H3>Conférence invitée, par Thérèse Hardin</H3>
 Produire un logiciel de confiance : quelles hypothèses, quelles limites?<BR>
<A HREF="06-hardin.ps">le postscript</A>

<H3>Les exposés</H3>

<UL>
<LI>Vers un système de modules à la Harper-Lillibridge-Leroy pour les spécifications formelles B<BR> 
Dorian Petit, Georges Mariano(INRETS)  et Vincent Poirriez(Université de Valenciennes) 
<BR><A HREF="07-petit.ps">le postscript</A>

<LI>Elimination des quantificateurs sur les réels en Coq<BR>
Assia Mahboubi (ENS Lyon)  et Loïc Pottier (Lemme, Inria Sophia Antipolis)<BR>
<A HREF="08-mahboubi.ps">le postscript</A>

<LI>Solving stream equation systems<BR>
Bruno Barbier (LIFC, Université de Franche Comté)<BR>
<A HREF="09-barbier.ps">le postscript</A>

<LI>MGS : transformer des collections complexes pour la simulation en biologie<BR>
Olivier Michel, Jean-Louis Giavitto et Julien Cohen (LAMI, Université d'Evry)<BR>
<A HREF="10-michel.ps">le postscript</A>

<LI>La machine abstraite catégorique BSP<BR>
Armelle Merlin et Gaétan Hains (LIFO, Université d'Orléans)<BR>
<A HREF="11-merlin.ps">le postscript</A>

</UL>

</BODY>
</HTML>
